div.text_to_html > div.correctanswer.generalbox {
border-top:0px!important;
border-bottom:0px!important;
padding:1em;
}

#page-mod-lesson-view #id_submitbutton {
left:0px;
font-size:14px;
width:150px;
padding:8px 12px;
margin-top:20px;
}

.path-mod-lesson .answeroption .checkbox label p, .path-mod-lesson .studentanswer p {
font-weight:600;
}

.lesson-question {
margin-bottom:25px;
}

.lesson-question .question-text {
font-size:18px;
padding:0.3em;
}

.lesson-question i {
padding:12px 10px;
margin:15px;
border:2px solid;
color:#e9a065;
border-radius:50%;
font-size:120%;
}

#page-mod-lesson-view .col-form-label, .box.feedback {
display:none;
}

#page-mod-lesson-view .slide-body p, #page-mod-lesson-view .answeroption, #page-mod-lesson-view .studentanswer {
margin-left:25px;
}